Subject: Re: [OAUTH-WG] Call For Agenda Items for IETF#81

From: [email-masked]
Date: Sun, 24 Jul 2011 21:21:20 -0400 (EDT)

I'm going to prepare slides regarding the status of the security document.

regards,
Torsten

-----Original Message-----
From: Barry Leiba <[email-masked]>
To: oauth WG <[email-masked]>
Sent: So., 24 Jul 2011 9:02
Subject: Re: [OAUTH-WG] Call For Agenda Items for IETF#81

I have updated the agenda, which should now be final and can be found here:
http://www.ietf.org/proceedings/81/agenda/oauth.txt

I have slides only for the sidejacking attack discussion.  Does no one
have slides for discussion of document issues?  Perhaps this will be a
short meeting, because there's nothing to discuss........

Barry, as chair
_______________________________________________
OAuth mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/oauth